## rust-yamlpath 0.29.0

=== debian/changelog ===
rust-yamlpath (0.29.0-1) experimental; urgency=medium

  * Package yamlpath 0.29.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 07 Dec 2025 14:01:53 +0100
