## rust-yamlpath 0.33.0

=== debian/changelog ===
rust-yamlpath (0.33.0-1) unstable; urgency=medium

  * Package yamlpath 0.33.0 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 20 Feb 2026 19:14:22 +0100
