=== debian/control ===
Source: rust-yamlpath
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-line-index-0.1+default-dev (>= 0.1.2) <!nocheck>,
 librust-self-cell-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.228) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.228) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.17) <!nocheck>,
 librust-tree-sitter-0.25+default-dev <!nocheck>,
 librust-tree-sitter-iter-0.0+default-dev (<< 0.0.4) <!nocheck>,
 librust-tree-sitter-iter-0.0+default-dev (>= 0.0.3) <!nocheck>,
 librust-tree-sitter-yaml-0.7+default-dev (>= 0.7.2) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yamlpath]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yamlpath
Homepage: https://docs.zizmor.sh
X-Cargo-Crate: yamlpath
X-Cargo-Crate-Version: 0.33.0

Package: librust-yamlpath-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-line-index-0.1+default-dev (>= 0.1.2),
 librust-self-cell-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.228),
 librust-serde-1+derive-dev (>= 1.0.228),
 librust-thiserror-2+default-dev (>= 2.0.17),
 librust-tree-sitter-0.25+default-dev,
 librust-tree-sitter-iter-0.0+default-dev (<< 0.0.4),
 librust-tree-sitter-iter-0.0+default-dev (>= 0.0.3),
 librust-tree-sitter-yaml-0.7+default-dev (>= 0.7.2)
Provides:
 librust-yamlpath+default-dev (= ${binary:Version}),
 librust-yamlpath-0-dev (= ${binary:Version}),
 librust-yamlpath-0+default-dev (= ${binary:Version}),
 librust-yamlpath-0.33-dev (= ${binary:Version}),
 librust-yamlpath-0.33+default-dev (= ${binary:Version}),
 librust-yamlpath-0.33.0-dev (= ${binary:Version}),
 librust-yamlpath-0.33.0+default-dev (= ${binary:Version})
Description: Format-preserving YAML feature extraction - Rust source code
 Source code for Debianized Rust crate "yamlpath"
