=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yamlpath 0.33.0 --all-targets --all-features
Features: test-name=rust-yamlpath:@
Depends: dh-cargo (>= 33~), rustc, librust-serde-yaml-0.9+default-dev (>= 0.9.34), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yamlpath 0.33.0 --all-targets
Features: test-name=librust-yamlpath-dev:default
Depends: dh-cargo (>= 33~), rustc, librust-serde-yaml-0.9+default-dev (>= 0.9.34), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yamlpath 0.33.0 --all-targets --no-default-features
Features: test-name=librust-yamlpath-dev:
Depends: dh-cargo (>= 33~), rustc, librust-serde-yaml-0.9+default-dev (>= 0.9.34), @
Restrictions: allow-stderr, skip-not-installable
